/**
 * 系统相关
 */
import http from '../http'

export default {
  //用户修改密码
  editPsd: data => http.put('/base/v1/user/password', data).then(res => res),
  //获取用户信息
  getUserInfo: () => http.get('/base/v1/user/info').then(res => res),
  userEdit: data => http.put('/base/v1/user/' + data.id, data.obj).then(res => res),
  // 人员查询
  orginTreeList: () => http.post('/base/v1/org/org_tree').then(res => res),
  userSelect: data => http.post('/base/v1/user/list_org/' + data.orgId).then(res => res),
  userSelectByKeyword: data => http.post('/base/v1/user/list?realname=' + data).then(res => res),

}
